Demo-Applet "SwingTIFFY" wird geladen, bitte gedulden Sie sich einen Moment...
Für das "Swing" User Interface ist ein mindestens Java 1.2 kompatibler Browser bzw. das Java Plugin von Sun Microsystems erforderlich. Alternativ können Sie z.B. auf die einfacher gestaltete Version des TIFFY Demo-Applets ausweichen.

</COMMENT>

Sofern Sie nicht die Java Advances Imaging (JAI) Erweiterung installiert haben, wird automatisch versucht, diese nachzuinstallieren. Hierfür sind unter manchen Betriebssystemversionen Administrator Rechte erforderlich. Alternativ können Sie die Erweiterung auch unter http://jai.dev.java.net herunterladen. Um die Nachinstallation zu unterdrücken, können Sie im Quelltext dieser Seite im archive-Attribut das Archiv TiffyJAI.jar entfernen.

Klicken Sie hier für eine ausführliche Beschreibung

Weitere Hinweise für zusätzliche Benutzereinstellungen.

Klicken Sie hier, um eine Demoversion des TIFFY Toolkits für die Java Plattform herunterzuladen.